--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ask a question. Returns an answer if connected to a tty, nil otherwise.
full_name: Gem::StreamUI#ask
is_singleton: false
name: ask
params: (question)
visibility: public
